﻿#series-sets-list {
    margin-top: 10px;
}

.set-item {
    background-image: url((unknown));
    background-size: cover;
    background-position: center;
    position: relative;
    min-height: 200px;
    border-radius: 8px;
}

.sets-list-vertical .overlay {
    background: rgba(0, 0, 0, 0.5);
    color: #fff;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border-radius: 8px;
}